[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TPopupAlignment

An enumerated type to describe the position of pop-up menu relative to the pop-up coordinates.

## Declaration

Source position: menus.pp line 462

`type TPopupAlignment = (`
`paLeft,`
`paRight,`
`paCenter`
`);`

## Description

paLeft
  Positions the pop-up menu so its left corner is at the pop-up coordinate
paRight
  Positions the pop-up menu menu so its right corner is at the pop-up coordinate
paCenter
  Centers the pop-up menu around the pop-up coordinate